Creates a new order and verification. Returns a JSON object representing the newly created order and verification.
A target employer verification is distinct in that it requires a target employer in the request body for processing.
Target employer verifications are processed asynchronously: they will be created and returned in the response body without any reports. Truework will then send a webhook when the request has finished processing, and the reports can be retrieved.
This creates a verification request with the following attributes:
The request config object allows you to configure how you use Truework by selecting only the verification methods and features you need.
A valid purpose is required for Truework to process the verification request.
Throughout the API, this is signified by the permissible_purpose field.
The verification request use case describes the type of product the verification request is originating from. If omitted, the verifier type in account settings will be used as a default
A single level key-value JSON object that can be used to store custom data on the verification request; keys and values must be strings
The originating party that requested the verification via a reseller. reseller_originating_party is required for for companies that resell data provided by Truework.
A non-unique key that can be used to search for Orders
A non-unique key that can be used to search for Orders
Bearer tokens conform to the RFC6750 spec.
Production API keys (secret keys) are prefixed with tw_sk_ and sandbox keys are prefixed with tw_sk_test_. If your secret key is published, you should rotate your API keys.
Truework.JS publishable keys are prefixed with tw_pk_ and tw_pk_test respectively.
Examples
Authorization: Bearer tw_sk_test_e508eb797edb95ade85284bcb54dd49ed45db1betoken field, input only the token itself, omitting Bearer .For JSON requests, the signature of the request, see: https://www.truework.com/docs/verifications-signatures